/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Copy Documents to Devices";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "ECID Identifiers";
AMDNote = "TIP: when creating a workflow for copying documents to devices, add a copy of this action for each of the apps to be associated with the documents to copy.";
AMDOptions = "When the popup app menu is visible, click the “Update” button to display a popup list of the mobile app files on your computer.";
AMDResult = "ECID Identifiers";
AMDRequires = "When documents are copied to iOS devices, an identifier for the app associated with the copied documents, must be included. In this action, the app ID can be indicated by either 1) selecting the associating app from a list of app files stored on this computer, or by 2) entering the app ID in the provided text input.";
AMDSummary = "This action will install the selected document files on the devices whose identifiers are passed to this action as input.";
AMDWebsite = "https://configautomation.com";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "";
IgnoreButton = "";
Message = "";

NSHumanReadableCopyright = "Copyright © 2015-2020 Apple Inc. All rights reserved.";
